=======
Voucher
=======

Oscar ships with broad support for vouchers, which are handled by this app.

In addition to individual vouchers, vouchers can also be managed as sets.

VoucherSets can typically be used for automatically generated vouchers based on
loyalty criteria. They can also be used to quickly create a large set of vouchers
with a shared condition and benefit. They also allow shared management of such
sets, so you can easily extend, restrict, enable or disable them at once.


Abstract models
---------------

.. automodule:: oscar.apps.voucher.abstract_models
    :members:

Views
-----

None.

